package com.miraclegarden.smsmessage.model;

import java.util.List;

/**
 * **********************
 *
 * @Author MiracleGarden
 * 创建时间： 2026/4/5
 * 银行账户列表响应
 * **********************
 */
public class BankListResponse {
    private List<BankInfo> banks;

    public List<BankInfo> getBanks() {
        return banks;
    }

    public void setBanks(List<BankInfo> banks) {
        this.banks = banks;
    }
}
